Mailinglist Archive: yast-devel (144 mails)

< Previous Next >
[yast-devel] Czech YaST2 team (Prague) meeting 2008-30.1
  • From: Michal Zugec <mzugec@xxxxxxx>
  • Date: Fri, 01 Feb 2008 10:23:53 +0100
  • Message-id: <47A2E529.1090307@xxxxxxx>
Czech YaST2 team (Prague) meeting 2008-01-09
============================================

Present: jkupec, jsrain, jsuchome, juhliarik, kmachalkova, locilka,
lslezak, mvidner, mzugec
Absent: -

Minutes: mzugec
Next minutes: jkupec


libzypp
-------
MediaCurl: full support of .curlrc syntax has been added in order to
read proxy authentication data correctly

kerberos
--------
There is support to obtain kerberos-related informations from dns-server
(Fate 301812).

users
-----
Module was rewritten to use CWMTab (#279959)
There are plans to move users module to first stage during installation.
Implementation fo this is in progress.

ncurses
-------
Ncurses package manager failed to close all open dialogs on exit,
causing installation to be unable to proceed or crash completely (bug
#354712)
Busy indicator implementation in ncurses was rewritten
to make use of the main UI idle loop. So it now needs threads
instead of alarms, because only re-entrant functions can be called
safely from signal handlers. Yet the implementation is not perfect (bug
#355562)

controlcenter
--------------
YaST team together with usability team works on redesign of Control
Center. We like systemsettings from KDE4.

installation
------------
Desktop selection - checkboxes are away. See next alpha.

installation sources
--------------------
There is new possible installation source - USB stick.

SP2 migration
-------------
The migration is in stage when should work and you can test it.
https://wiki.innerweb.novell.com/index.php/SLE10_SP2_Migration

printer
-------
netcat is not required, just recommended. In case it's not installed,
all dialogs (buttons) that runs scripts required netcat are disabled.

iSCSI initiator
---------------
yast2-iscsi-client in SP2 now uses upstream-like syntax on iscsiadm
output (backward-compatibility patch against upstream was removed).



--
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-devel+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
This Thread
  • No further messages